#services #hero {
  background-position: center center;
  background-size: cover;
  padding: 200px 0 70px;
}
#services #hero .breadcrumb-service {
  background-color: #9A44FD;
  font-size: 28px;
  font-weight: 500;
  line-height: 37.04px;
  text-align: center;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: #fff;
  padding: 4px 8px;
  border-radius: 8px;
}
#services #hero .content h1 {
  font-size: 42px;
  font-weight: 800;
  color: #9A44FD;
  line-height: 63.5px;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
#services #hero .content .desc {
  font-size: 28px;
  font-weight: 500;
  line-height: 37.04px;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
#services #hero #explore {
  font-size: 28px;
  font-weight: 700;
  line-height: 37.04px;
  text-align: left;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: #FFFFFF;
  padding: 16px;
  gap: 4px;
  border-radius: 4px 0px 0px 0px;
  border: 1px 0px 0px 0px;
  background: #9A44FD;
  transition: all 300ms ease-in-out;
}
#services #hero #explore:hover {
  background-color: #8e1bbb;
}
#services #service {
  background-image: url("/assets/img/bg/home-2.png");
  background-position: center center;
  background-size: cover;
  padding: 48px 0;
  position: relative;
}
#services #service .title h2 {
  font-weight: 700;
  font-size: 24px;
  color: #9A44FD;
  margin-bottom: 16px;
}
#services #service .title h1 {
  font-weight: 600;
  font-size: 32px;
  line-height: 42.34px;
  color: #063232;
}
#services #service .desc {
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  text-align: justified;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
#services #service .service-item a {
  border: 1px solid #9A44FD;
  padding: 8px 12px;
  border-radius: 8px;
  color: #9A44FD;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  text-align: left;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
